<?xml version="1.0"?>
<!DOCTYPE data SYSTEM "http://www.woltlab.com/DTDs/pageLocations.dtd">
<data>	
	<import>
		<pagelocation name="wcf.usersOnline.location.teamspeak">
			<pattern><![CDATA[index\.php\?page=TeamSpeak]]></pattern>
		</pagelocation>
	</import>
</data>
